html,
body {
    margin:0;
    padding:0;
    height:100%;
}
#container {
    min-height:100%;
    position:relative;
}
#header {
    background:#ffffff;
    height:126px
}
#headerRedBar {
    background:#e52329;
    height:10px
}

#headerBanner {
    height:115px;
}

#headerBanner > .contentContainer {
    height:100%;
}

#bodyMain {
    /*padding-bottom:160px;   *//* Height of the footer */
    background: url("../../images/page-elements/carousel-repeat.jpg") repeat-x left top #000000;
}
#bodyOther {
    /*padding-bottom:160px;   *//* Height of the footer */
    background: url("../../images/page-elements/head-red-repeat2.png") repeat-x left top #000000;
    min-height: 830px;
}

#bottomFade {
    margin-top: -144px;
    background-image: url("../../images/page-elements/Background-repeat-bottom.jpg");
    background-repeat: repeat-x;
    height: 397px;
    width: 100%;
}

.contentContainer {
    width:1180px;
    margin:0px auto;
    position: relative;
}
#footer {
    position:absolute;
    bottom:0;
    width:100%;
    height:238px;   /* Height of the footer */
    background-color: #000000;
}